.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-9.854400px;}
.ws7{word-spacing:-2.688000px;}
.wse{word-spacing:-2.672000px;}
.wsa{word-spacing:-2.368000px;}
.ws8{word-spacing:-2.240000px;}
.wsf{word-spacing:-1.135200px;}
.ws0{word-spacing:-0.800800px;}
.ws5{word-spacing:-0.492800px;}
.ws3{word-spacing:0.000000px;}
.wsd{word-spacing:0.536000px;}
.ws6{word-spacing:1.641200px;}
.ws2{word-spacing:2.855600px;}
.wsc{word-spacing:2.888000px;}
.ws4{word-spacing:4.796000px;}
.ws1{word-spacing:12.953600px;}
.wsb{word-spacing:15.452000px;}
._1{margin-left:-16.627600px;}
._2{margin-left:-13.348800px;}
._7{margin-left:-10.572000px;}
._0{margin-left:-8.558000px;}
._8{margin-left:-6.224000px;}
._3{margin-left:-4.440000px;}
._5{margin-left:-2.570000px;}
._4{margin-left:-1.484000px;}
._9{width:2.668800px;}
._6{width:7.248000px;}
._d{width:18.208000px;}
._a{width:93.632000px;}
._16{width:160.675200px;}
._15{width:178.819200px;}
._12{width:191.395200px;}
._19{width:229.571200px;}
._14{width:254.499200px;}
._13{width:256.707200px;}
._17{width:261.571200px;}
._c{width:293.684000px;}
._f{width:322.083200px;}
._18{width:329.571200px;}
._e{width:351.104000px;}
._11{width:367.680000px;}
._b{width:476.880000px;}
._10{width:547.104000px;}
.fc1{color:rgb(147,149,152);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:32.648000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y31{bottom:25.587059px;}
.y30{bottom:39.645882px;}
.y2f{bottom:53.704706px;}
.y2e{bottom:74.011895px;}
.y32{bottom:137.832706px;}
.y26{bottom:288.187137px;}
.y25{bottom:303.183216px;}
.y27{bottom:315.911137px;}
.y24{bottom:318.179294px;}
.y23{bottom:333.175373px;}
.y18{bottom:493.734948px;}
.y22{bottom:497.194980px;}
.y21{bottom:512.191059px;}
.y17{bottom:512.480046px;}
.y20{bottom:527.187137px;}
.y16{bottom:536.130111px;}
.y15{bottom:554.875209px;}
.y14{bottom:578.525275px;}
.y13{bottom:597.270373px;}
.y28{bottom:618.082118px;}
.y12{bottom:620.920438px;}
.y11{bottom:639.665536px;}
.y9{bottom:652.460627px;}
.y10{bottom:663.314039px;}
.yf{bottom:682.059137px;}
.ye{bottom:705.709203px;}
.yd{bottom:724.454301px;}
.y8{bottom:733.785610px;}
.yc{bottom:748.104366px;}
.y7{bottom:754.405218px;}
.yb{bottom:766.849464px;}
.y6{bottom:775.024826px;}
.ya{bottom:790.499529px;}
.y5{bottom:795.644434px;}
.y4{bottom:823.762706px;}
.y3{bottom:844.382314px;}
.y2{bottom:865.001922px;}
.y1f{bottom:875.119588px;}
.y1{bottom:885.621529px;}
.y1e{bottom:893.864686px;}
.y1d{bottom:912.609784px;}
.y2d{bottom:930.375295px;}
.y1c{bottom:931.354882px;}
.y2c{bottom:952.869569px;}
.y1b{bottom:959.472529px;}
.y1a{bottom:978.217627px;}
.y2a{bottom:979.425124px;}
.y2b{bottom:986.707595px;}
.y29{bottom:1005.668261px;}
.y19{bottom:1006.335275px;}
.h8{height:17.544000px;}
.hc{height:23.328000px;}
.h7{height:23.392000px;}
.hb{height:23.865688px;}
.h5{height:29.160000px;}
.h6{height:29.240000px;}
.h2{height:32.164000px;}
.h4{height:35.136000px;}
.ha{height:40.936000px;}
.h3{height:40.992000px;}
.h9{height:52.632000px;}
.h1{height:1204.372549px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x6{left:60.671634px;}
.x7{left:125.592157px;}
.x4{left:222.129412px;}
.x5{left:234.671132px;}
.x8{left:397.353902px;}
.x2{left:624.492941px;}
.x3{left:641.293235px;}
.x9{left:857.638066px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-8.411287pt;}
.ws7{word-spacing:-2.294360pt;}
.wse{word-spacing:-2.280703pt;}
.wsa{word-spacing:-2.021222pt;}
.ws8{word-spacing:-1.911967pt;}
.wsf{word-spacing:-0.968957pt;}
.ws0{word-spacing:-0.683528pt;}
.ws5{word-spacing:-0.420633pt;}
.ws3{word-spacing:0.000000pt;}
.wsd{word-spacing:0.457506pt;}
.ws6{word-spacing:1.400857pt;}
.ws2{word-spacing:2.437416pt;}
.wsc{word-spacing:2.465071pt;}
.ws4{word-spacing:4.093657pt;}
.ws1{word-spacing:11.056629pt;}
.wsb{word-spacing:13.189155pt;}
._1{margin-left:-14.192596pt;}
._2{margin-left:-11.393955pt;}
._7{margin-left:-9.023799pt;}
._0{margin-left:-7.304736pt;}
._8{margin-left:-5.312536pt;}
._3{margin-left:-3.789791pt;}
._5{margin-left:-2.193640pt;}
._4{margin-left:-1.266678pt;}
._9{width:2.277972pt;}
._6{width:6.186577pt;}
._d{width:15.541556pt;}
._a{width:79.920201pt;}
._16{width:137.145359pt;}
._15{width:152.632288pt;}
._12{width:163.366614pt;}
._19{width:195.951987pt;}
._14{width:217.229443pt;}
._13{width:219.114095pt;}
._17{width:223.265794pt;}
._c{width:250.675883pt;}
._f{width:274.916204pt;}
._18{width:281.307635pt;}
._e{width:299.687096pt;}
._11{width:313.835649pt;}
._b{width:407.044017pt;}
._10{width:466.984167pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs7{font-size:27.866912pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs6{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:21.840000pt;}
.y30{bottom:33.840000pt;}
.y2f{bottom:45.840000pt;}
.y2e{bottom:63.173333pt;}
.y32{bottom:117.648000pt;}
.y26{bottom:245.984000pt;}
.y25{bottom:258.784000pt;}
.y27{bottom:269.648000pt;}
.y24{bottom:271.584000pt;}
.y23{bottom:284.384000pt;}
.y18{bottom:421.430667pt;}
.y22{bottom:424.384000pt;}
.y21{bottom:437.184000pt;}
.y17{bottom:437.430667pt;}
.y20{bottom:449.984000pt;}
.y16{bottom:457.617333pt;}
.y15{bottom:473.617333pt;}
.y14{bottom:493.804000pt;}
.y13{bottom:509.804000pt;}
.y28{bottom:527.568000pt;}
.y12{bottom:529.990667pt;}
.y11{bottom:545.990667pt;}
.y9{bottom:556.912000pt;}
.y10{bottom:566.176000pt;}
.yf{bottom:582.176000pt;}
.ye{bottom:602.362667pt;}
.yd{bottom:618.362667pt;}
.y8{bottom:626.327467pt;}
.yc{bottom:638.549333pt;}
.y7{bottom:643.927467pt;}
.yb{bottom:654.549333pt;}
.y6{bottom:661.527467pt;}
.ya{bottom:674.736000pt;}
.y5{bottom:679.127467pt;}
.y4{bottom:703.128000pt;}
.y3{bottom:720.728000pt;}
.y2{bottom:738.328000pt;}
.y1f{bottom:746.964000pt;}
.y1{bottom:755.928000pt;}
.y1e{bottom:762.964000pt;}
.y1d{bottom:778.964000pt;}
.y2d{bottom:794.127867pt;}
.y1c{bottom:794.964000pt;}
.y2c{bottom:813.328000pt;}
.y1b{bottom:818.964000pt;}
.y1a{bottom:834.964000pt;}
.y2a{bottom:835.994667pt;}
.y2b{bottom:842.210667pt;}
.y29{bottom:858.394667pt;}
.y19{bottom:858.964000pt;}
.h8{height:14.974795pt;}
.hc{height:19.911766pt;}
.h7{height:19.966393pt;}
.hb{height:20.370713pt;}
.h5{height:24.889707pt;}
.h6{height:24.957992pt;}
.h2{height:27.453791pt;}
.h4{height:29.990561pt;}
.ha{height:34.941188pt;}
.h3{height:34.988987pt;}
.h9{height:44.924385pt;}
.h1{height:1028.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x6{left:51.786667pt;}
.x7{left:107.200000pt;}
.x4{left:189.600000pt;}
.x5{left:200.305067pt;}
.x8{left:339.164000pt;}
.x2{left:533.040000pt;}
.x3{left:547.380000pt;}
.x9{left:732.042533pt;}
}
